@import url("fonts.css");
@import url("fontello/css/fontello.css");

html {
	height: 100%;
}

body {
   	width: 99%;
   	background: #161415 url(../images/background10-wide.jpeg) no-repeat top right;
   	background-attachment: fixed;
   	background-size: cover !important;
	background-color: rgb(22,19,26);
	color: white;
	font: 12px 'calibri';
	font-weight: lighter;
}

.content {
//	position: relative;
//	top: 50%;
//	transform: translateY(30%);
//	width: 75%;
//	margin: 0 auto;
}

#nav-wrap {
//   font: 12px 'opensans-bold', sans-serif;
   width: 100%;
   text-transform: uppercase;
   letter-spacing: 2.5px;
   margin: 0 auto;
//   z-index: 100;
//   position: fixed;
//   left: 0;
//   top: 0;
}

#nav-wrap > a.mobile-btn { display: none; }

#nav-wrap ul, #nav-wrap li, #nav-wrap a {
	 margin: 0;
	 padding: 0;
	 border: none;
	 outline: none;
}

ul#nav {
   min-height: 48px;
   width: auto;

   /* center align the menu */
   text-align: center;

   position: relative;
//	right: 0;
   float: right;
   background-color: rgba(0,0,0,.4);
}

ul#nav li {
   position: relative;
   list-style: none;
   height: 48px;
   display: inline-block;
}

/* Links */
ul#nav li a {
	display: inline-block;
   	padding: 8px 8px;
   	line-height: 32px;
	text-decoration: none;
   	text-align: left;
   	color: #fff;
	font-size: 1.2em;
	-webkit-transition: color .2s ease-in-out;
	-moz-transition: color .2s ease-in-out;
	-o-transition: color .2s ease-in-out;
	-ms-transition: color .2s ease-in-out;
	transition: color .2s ease-in-out;
}

ul#nav li a:active { background-color: transparent !important; }
//ul#nav li.current a { color: #F06000; }
//ul#nav li.current a { font-weight: bold; color: rgb(158, 158, 169); }
//ul#nav li.current a { font-weight: bold; color: rgb(231, 209, 191); }
ul#nav li.current a { font-weight: bold; color: rgb(222, 154, 155); }

.fa-twitter:hover, .fa-instagram:hover, .fa-apple:hover, .fa-amazon:hover, .fa-spotify:hover, .fa-google-play:hover, .fa-file-pdf:hover {
	color: rgb(222, 154, 155);
}

.nameBlock {
	position: relative;
	left: 0;
//	float: left;
	text-align: left;
	margin-left: 20px;
	margin-top: -6px;
	display: inline-block;
}

.nameBlock h1 {
	color: black;
//	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	font-size: 40px;
	margin-top: 0;
	margin-bottom: 0;	
}

.nameBlock h1 a {
	text-decoration: none;
	color: black !important;
}

.nameBlock h3 {
	color: black;
//	text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
	margin-top: 0;
	font-size: 28px;
}

.contact {
	max-width: 700px;
	padding-left: 50px;
}

.contactHeaderMain {
	font-size: 20px;
	color: black;
	text-align: center;
	margin-bottom: 40px;
	font-weight: bold;
}

.contactHeaderMobile {
	display: none;
}

.recordings {
	width: 700px;
	position: absolute;
	right: 650px;
}

.recording {
	display: grid;
	grid-template-columns: 300px 300px;
	grid-template-rows: 300px;
	grid-gap: 0px;
	width: 600px;
	height: 300px;
	margin-bottom: 20px;
	box-shadow: 10px 10px 8px rgba(88, 88, 88, 0.6);
}

.recordingImage {
	grid-column: 1;
	grid-row: 1;
}

.recordingImage img {
	width: 300px;
	height: 300px;
}

.recordingImage img:hover {
	cursor: pointer;
}

.recordingDetails {
	grid-column: 2;
	grid-row: 1;
	background-color: rgba(240, 240, 240, 0.8);
	padding: 10px;
	position: relative;
}

.recording a {
	color: white;
	text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
	font-size: 30px;
	margin-right: 10px;
}

.recordingLinks {
	position: absolute;
	bottom: 10px;
	text-align: center;
	width: 275px;
}

.recordingType {
	font-size: 30px;
	color: black;
}

.recordingTitle {
	font-size: 20px;
	font-weight: bold;
	color: black;
}

.recordingPerformers {
	font-size: 20px;
	color: black;
	margin-top: 20px;
}

#recording1Overlay {
	position: absolute;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	display: none;
	z-index: 1;
}

#recording1Overlay img {
	width: 600px;
	height: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -300px;
	margin-left: -300px;
}

#recording3Overlay {
	position: absolute;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	display: none;
	z-index: 1;
}
#recording3Overlay img {
	width: 600px;
	height: 600px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -300px;
	margin-left: -300px;
}

#recording2Overlay {
	position: absolute;
	padding: 0;
	margin: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.7);
	display: none;
	z-index: 1;
}

#recording2Overlay img {
	width: 600px;
	height: 600px;
	margin: 0 auto;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -300px;
	margin-left: -300px;
}

.recordingOverlayClose {
	position: absolute;
	left: 100%;
	top: 5px;
	margin-left: -30px;
	font-size: 25px;
}

.recordingOverlayClose:hover {
	cursor: pointer;
}

.media {
	position: static;
//	right: 650px;
	width: 850px;
//	margin: 0 auto;
	display: grid;
	grid-template-columns: 400px 400px;
	grid-template-rows: 45px 250px 250px 250px 250px 250px 250px 250px 250px;
	grid-gap: 50px;
}

.headerLeft {
	grid-column: 1;
	grid-row: 1;
	font-size: 40px;
	color: black;
	text-align: center;
}

.headerRight {
	grid-column: 2;
	grid-row : 1;
	font-size: 40px;
	color: black;
	text-align: center;
}	

.audio1 {
	grid-column: 1;
	grid-row: 2;
}

.audio2 {
	grid-column: 1;
	grid-row: 3;
}

.audio3 {
	grid-column: 1;
	grid-row: 4;
}

.audio4 {
	grid-column: 1;
	grid-row: 5;
}

.audio5 {
	grid-column: 1;
	grid-row: 6;
}

.audio6 {
	grid-column: 1;
	grid-row: 7;
}

.video1 {
	grid-column: 2;
	grid-row: 2;
}

.video2 {
	grid-column: 2;
	grid-row: 3;
}

.video3 {
	grid-column: 2;
	grid-row: 4;
}

.video4 {
	grid-column: 2;
	grid-row: 5;
}

.video5 {
	grid-column: 2;
	grid-row: 6;
}

.video6 {
	grid-column: 2;
	grid-row: 7;
}

.video7 {
	grid-column: 2;
	grid-row: 8;
}

.video8 {
	grid-column: 2;
	grid-row: 9;
}

.photos {
	margin: 0 auto;
	width: 75%;
}

.audioPlayer {
	color: white;
	background-color: rgba(0,0,0,.65);
	text-align: left;
	padding: 15px;
	border-radius: 5px;
//	margin-bottom: 30px;
    border: 1px solid white;
}

.audioPlayer p {
	margin-top: 0;
	font-size: 18px;
}

.audioPlayer a {
	color: white;
	text-decoration: underline;
}

.audioPlayer audio {
	width: 100%;
	min-width: 100px;
}

.youTubeVideo {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
    margin-bottom: 30px;
    border: 1px solid white;
}

.youTubeVideo iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.upcomingPerformance a {
	color: white;
	text-decoration: underline;
}

label {
  display: block;
}

input {
	background-color: white;
}

.contactForm {
	background-color: rgba(0,0,0,.5);
	border-radius: 5px;
	padding: 20px;
	width: 70%;
	max-width: 600px;
	margin: 0 auto;
}

.contactForm input[type="text"] {
	width: 100%;
	min-width: 10px;
//	margin: 0;
//	padding: 0;
}

.contactForm textarea {
	width: 100%;
	min-width: 10px;
	margin: 0;
	padding: 0;
}

.contactForm label {
	color: white;
	font-size: 20px;
}

h2 {
	color: white;
}

input{box-sizing:border-box}

.performances {
//	position: relative;
//	top: 50%;
//	transform: translateY(30%);
	margin-right: auto;
	margin-left: 50px;

//	transform: translateY(-30%);
	background-color: rgba(0,0,0,0.4);
	border-radius: 5px;
	padding: 20px;
	overflow-y: auto;
	height: 70vh;
	width: 400px;
z-index: 1;
}

.performances h1 {
	text-align: left;
}

.performances h1:nth-of-type(2) {
	margin-top:70px;
}

.performances h1 {
	text-decoration: underline;
}

.upcomingPerformance {
	display: block;
	color: white;
	text-align: left;
	margin-bottom: 40px;
	font-size: 19px;
}

.opaque { background-color: #333; }

.social {
   margin: 24px 0;
   padding: 0;
   font-size: 30px;
   text-shadow: 0px 1px 2px rgba(0, 0, 0, .8);
}

.social li {
   display: inline-block;
   margin: 0 15px;
   padding: 0;
}

.social li a { color: #fff; }
.social li a:hover { color: #11ABB0; }

footer {
	position: absolute;
	bottom: 50px;
	width: 50%;
	left: 25%;
   color: #D0D0D0;
   font-size: 14px;
   text-align: center;
	z-index: 1;
}

footer .copyright {
    margin: 0;
    padding: 0;
}

footer .copyright li {
    display: inline-block;
    margin: 0;
    padding: 0;
    line-height: 24px;
}

.ie footer .copyright li {
   display: inline;
}

footer .copyright li:before {
    content: "\2022";
    padding-left: 10px;
    padding-right: 10px;
    color: #095153;
}

footer .copyright  li:first-child:before {
    display: none;
}

.gallery {
	min-height: 600px;
}

.biography {
	background-color: rgba(0,0,0,.4);
	border-radius: 5px;
	padding: 5px 20px;
	margin-left: 50px;
	min-width: 550px;
	width: auto;
	
	position: absolute;
	right: 750px;

	height: 70vh;
	max-height: 700px;
	overflow-y: auto;
}

.biography p {
	color: white;
	font-size: 18px;
	text-align: left;
}

.biography p span {
	font-style: italic;
}

.pressKit {
	position: absolute;
	top: 90vh;
	margin-left: 50px;
	font-size: 18px;
	margin-bottom: 10px;
	color: black;
}

.pressKit a {
	color: rgb(222, 154, 155);
}

.pressKitLabel {
	display: inline;
//	position: absolute;
//	top: 50%
//	margin-top: -15%;
//	width: 100px;
}

.pdfIcon {
	margin-left: 32px;
	margin-top: 6px;
//	position: absolute;
//	left: 70px;
}

input[type="text"],
input[type="password"],
input[type="email"],
textarea,
select {
	display: block;
   	padding: 9px 8px;
   	margin: 0 0 24px 0;
   	border: 0;
   	outline: none;
   	vertical-align: middle;
   	min-width: 225px;
	max-width: 100%;
   	font-size: 15px;
   	line-height: 24px;
}

.grid-container {
	display: grid;
	grid-template-columns: auto auto auto;
	grid-column-gap: 50px;
	grid-row-gap: 50px;
}

.reviews {
	position: relative;
	margin-left: 50px;
	font-size: 18px;
	background-color: rgba(0,0,0,.4);
	padding: 1em;
	border-radius: 5px;
	max-width: 700px;
	overflow-y: scroll;
	height: 70vh;
}

.review {
	margin-bottom: 3em;
}

.review.last {
	margin-bottom: 0;
}

.reviewTitle {
	text-decoration: underline;
	font-weight: bold;
	margin-bottom: .5em;
}

.reviewBody {
	text-indent: 2em;
	margin-bottom: .5em;
}

.reviewCitation {
	text-align: right;
	font-size: 17px;
}

.reviewCitation .publication {
	font-style: italic;
}

.repertoire {
	background-color: rgba(0,0,0,.4);
	border-radius: 5px;
	padding: 5px 20px;
	margin-left: 50px;
	min-width: 800px;	
	width: auto;
	font-size: 18px;
}

.repertoire tbody {
	overflow: auto;
	display: block;
	height: 80vh;
}

.repertoireWrapper {
}

table {
	font-size: 20px;
}

.sectionHeaderRow {
	font-size: 1.5em;
	color: rgb(222, 154, 155);
}

.headerRow {
	text-decoration: underline;
}

table tr td {
	padding: 5px 5px 5px 0px;
}

@media only screen and (max-width: 1400px) {
	.recordings {
		position: absolute;
		left: 20px;
		margin-top: 60px;
	}

	.biography {
		position: absolute;
		left: 20px;
		margin-top: 60px;
	}
}

@media only screen and (max-width: 1024px) {
   #nav-wrap {
//      font: 12px 'opensans-bold', sans-serif;
      background: transparent !important;
      letter-spacing: 1.5px;  
      width: 100%;
//      position: relative;
//      top: 0;
//      right: 0;
   }
   #nav-wrap > a {
		width: 48px;
		height: 48px;
		text-align: left;
		background-color: rgb(222, 154, 155);
		position: relative;
		border: none;
		float: right;

		font: 0/0 a;
		text-shadow: none;
		color: transparent;

		position: relative;
		top: 0px;
		right: 30px;
   }

	#nav-wrap > a:before,
	#nav-wrap > a:after {
	   position: absolute;
		border: 2px solid #fff;
		top: 35%;
		left: 25%;
		right: 25%;
		content: '';
	}

	#nav-wrap > a:after { top: 60%; }

   /* toggle buttons */
	#nav-wrap:not( :target ) > a:first-of-type,
	#nav-wrap:target > a:last-of-type  {
		display: block;
	}

   	/* hide menu panel */
	#nav-wrap ul#nav {
		height: auto;
		display: none;
		clear: both;
		width: auto; 
		float: right;     

		position: relative;
		top: 12px;
		right: 0;
		z-index: 1000;
	}

	/* display menu panels */
	#nav-wrap:target > ul#nav	{
		display: block;
		padding: 30px 20px 48px 20px;
		background: #1f2024;
		margin: 0 30px;
		clear: both;
		z-index: 1000;
	}

   ul#nav li {
      display: block;
      height: auto;      
      margin: 0 auto; 
      padding: 0 4%;           
      text-align: left;
      border-bottom: 1px solid #2D2E34;
      border-bottom-style: dotted; 
   }
  
   ul#nav li a {  
      display: block;    
      margin: 0;
      padding: 0;      
      margin: 12px 0; 
      line-height: 16px; /* reset line-height from 48px */
      border: none;
   }  

   /* copyright */
   footer .copyright li:before { content: none; }
   footer .copyright li { margin-right: 12px; }

   /* social links */
   footer .social-links { font-size: 22px; }
   footer .social-links li { margin-left: 18px; }

	.content {
//		position: static;
//		width: 75%;
//		margin: 0 auto;
//		z-index: 1;
	}

	body {
		background: none;//#161415 url(../images/background10-test.jpeg) no-repeat top center;
		background-attachment: fixed !important;
		background-size: contain !important;
		width: 97vw;
		height: 100%;
		min-height: 100%;
	}

	.biography {
		margin-left: 10px;
		margin-top: 90px;
		margin-right: 10px;
		margin-bottom: 0px;
		min-width: 100px;
		max-height: none;
		width: auto;
		height: auto;
		position: static;
		overflow: hidden;
	}

	.pressKit {
		margin-top: 10px;
		margin-left: 10px;
		margin-bottom: 10px;
		position: static;
	}

	.performances {
		margin-right: 10px;
		margin 0 auto;
		margin-left: 10px;
		margin-top: 90px;
		background-color: rgba(0,0,0,0.4);
		border-radius: 5px;
		padding: 20px;
		overflow: hidden;
		height: auto;
		width: auto;
	}

	.nameBlock {
		display: inline-block;
		max-width: 200px;
		padding-top: 20px;
	}

	.nameBlock h1 {
		display: inline-block;
		font-size: 20px;
	}
	
	.nameBlock h3 {
		display: none;
		font-size: 24px;
	}

	.topBar {
		padding-top: 10px;
		background-color: rgba(255, 255, 255, 1.0);
		height: 60px;
		margin-top: 0;
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 999;
	}

	.recordings {
		width: 100%;
		position: static;
		margin-top: 90px;
	}

	.recording {
		display: grid;
		grid-template-columns: 200px;
		grid-template-rows: 200px 260px;
		grid-gap: 0px;
		width: 200px;
		height: 460px;
		margin-bottom: 20px;
		box-shadow: 10px 10px 8px rgba(88, 88, 88, 0.6);
		margin: 0 auto;
		margin-bottom: 20px;
	}

	.recordingImage {
		grid-column: 1;
		grid-row: 1;
	}

	.recordingImage img {
		width: 200px;
		height: 200px;
	}

	.recordingDetails {
		grid-column: 1;
		grid-row: 2;
		background-color: rgba(240, 240, 240, 0.8);
		padding: 10px;
		position: relative;
	}

	.recordingLinks {
		position: absolute;
		bottom: 10px;
		text-align: center;
		width: 200px;
	}

	#recording1Overlay {
		position: fixed;
		padding: 0;
		margin: 0;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.7);
		display: none;
		z-index: 1000;
	}

	#recording1Overlay img {
		width: 300px;
		height: 300px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -150px;
		margin-left: -150px;
	}

	#recording2Overlay {
		position: fixed;
		padding: 0;
		margin: 0;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: rgba(0, 0, 0, 0.7);
		display: none;
		z-index: 1000;
	}

	#recording2Overlay img {
		width: 300px;
		height: 300px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin-top: -150px;
		margin-left: -150px;
	}

	.recordingOverlayClose {
		position: absolute;
		left: 100%;
		top: 5px;
		margin-left: -30px;
		font-size: 25px;
	}

	.media {
		position: static;
		margin: 0 auto;
		display: block;
		width: 95%;
		margin-top: 90px;
	}

	.headerLeft {
		display: none;
	}

	.headerRight {
		display: none;
	}	

	.video1 {
		margin-top: 70px;
	}

	.audioPlayer {
		color: white;
		background-color: rgba(0,0,0,.65);
		text-align: left;
		padding: 15px;
		border-radius: 5px;
		margin-bottom: 30px;
		border: 1px solid white;
	}

	.youTubeVideo {
		position: relative;
		padding-bottom: 56.25%;
		padding-top: 25px;
		height: 0;
		margin-bottom: 30px;
		border: 1px solid white;
	}

	.photos {
		margin: 0 auto;
		width: 100%;
		margin-top: 90px;
		position: static;
	}

	.reviews {
		position: static;
		margin: 0px;
		margin-top: 90px;
		font-size: 19px;
		background-color: rgba(0,0,0,.7);
		padding: 1em;
		border-radius: 5px;
		max-width: none;
		overflow-y: hidden;
		height: auto;
	}

	.contact {
		max-width: 700px;
		padding-left: 0px;
		margin-top: 90px;
	}

	.contactHeaderMobile {
		display: block;
		font-size: 20px;
		color: white;
		text-align: center;
		margin-bottom: 40px;
		font-weight: bold;
	}

	.contactHeaderMain {
		display: none;
	}

	.repertoire {
		background-color: rgba(0,0,0,.4);
		border-radius: 5px;
		padding: 5px 20px;
		margin-left: 20px;
		margin-right: 20px;
		margin-top: 90px;
		min-width: 10px;	
		width: auto;
		font-size: 16px;
	}
	
	.repertoire td {
		display: block;
		padding: 0;
	}

	.repertoire td:not(.repertoireWorkColumn) {
		margin-left: 20px;
	}

	.repertoire tbody {
		overflow: hidden;
		display: block;
		height: auto;
	}

	.repertoire .headerRow {
		display: none;
	}

	.repertoire tbody td.last {
		padding-bottom: 20px;
	}

	.sectionHeaderRow {
		font-size: 1.5em;
		color: rgb(222, 154, 155);
	}

	tr.sectionHeaderRow td.sectionHeaderRowTd {
		margin-left: 0;
	}
}

@media only screen and (max-width: 414) {
	.content {
		position: static;
		top: 0;
		transform: 0;
//		width: 75%;
		margin: 0 auto;
		z-index: 1;
	}

	.biography {
		width: 90%;
		margin-left: 10px;
		margin-right: 10px;
		background-color: rgba(0,0,0,.7);
	}

   	#nav-wrap ul#nav { width: auto; float: none; z-index: 1000; }
}
